
/* ****************** 1칸 레이아웃  ****************** */

.layout_98549_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_98554_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 제목  ****************** */

.style15782 {position:relative; padding-top:8px;}
.style15782 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style25782 {position:relative; padding-left:12px;}
.style25782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style35782 {position:relative; padding-left:12px;}
.style35782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98553_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98553_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_98553_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98553_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_98553_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_98553_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98555_:after {content:''; display:block; clear:both;}
.layout_98555_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_98555_.grid_11 > [class^=container_] {width:50%;}
.layout_98555_.grid_41 > .container_1 {width:80%;}
.layout_98555_.grid_41 > .container_2 {width:20%;}
.layout_98555_.grid_31 > .container_1 {width:75%;}
.layout_98555_.grid_31 > .container_2 {width:25%;}
.layout_98555_.grid_21 > .container_1 {width:66.6666%;}
.layout_98555_.grid_21 > .container_2 {width:33.3333%;}
.layout_98555_.grid_12 > .container_1 {width:33.3333%;}
.layout_98555_.grid_12 > .container_2 {width:66.6666%;}
.layout_98555_.grid_13 > .container_1 {width:25%;}
.layout_98555_.grid_13 > .container_2 {width:75%;}
.layout_98555_.grid_14 > .container_1 {width:20%;}
.layout_98555_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98555_ > div {width:100% !important;}
}

/* ****************** 제목  ****************** */

.style12010 {position:relative; padding-top:8px;}
.style12010 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style22010 {position:relative; padding-left:12px;}
.style22010 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style32010 {position:relative; padding-left:12px;}
.style32010 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 제목  ****************** */

.style12010 {position:relative; padding-top:8px;}
.style12010 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style22010 {position:relative; padding-left:12px;}
.style22010 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style32010 {position:relative; padding-left:12px;}
.style32010 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}
